<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmImage Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmImage Interface

For a list of all members of this type, see IEdmImage members.

# Public Methods

| Name | Description
--- | --- | ---
| GetPosition | Gets the bounding rectangle where the image is drawn.
| Paint | Paints an image on the specified device context in the specified bounding rectangle.
| Reposition | Changes the bounding rectangle where to draw the image.

Top

# See Also

####

IEdmImage Interface
EPDM.Interop.epdm Namespace